/* recipes */
.recipes #recipe_results { width:100%; display:block; margin: 0 auto 10px auto;  }
.recipes #recipe_search { width:100%; display:block; margin: 0 auto;  }

body.recipes #pagetitle,
body.recipe-single #pagetitle { display:none; }


/* fish ext*/
#recipe_list {display: inline-block;height: 424px;overflow: hidden;width: 1016px;}
#recipe_search {display:inline-block;vertical-align:top;border-radius:8px;margin-top:10px;margin-left:10px;}
.item_name {color:#5f5f5f;width:200px;margin:0 auto;text-transform:uppercase;height:35px;text-align:center; font-size: 14px;}
.fish_list a:hover { text-decoration: none;}
.fish_list a:hover > .item_name { color: #eb6b24; text-decoration: none;}
.box {background: none repeat scroll 0 0 #fff; border-radius: 10px; display: inline-block; margin: 7px; max-width: 250px; min-width: 200px;  padding: 10px 5px; vertical-align: top;}
.box img {margin: 0 auto;  padding: 5px 12px;  height:120px;}
#search_header {color:#fff;background:#eb6b24;border-bottom:0;font-size:20px;font-weight:300;border-radius:6px 6px 0 0;}
#view-rcps,
.search_section {background: #eee; background: rgba(255,255,255,0.8);font-size:16px;font-weight: bold;color:#5F5F5F;position:relative;}
#rcp_txt {border-radius:8px;border:0;padding:5px 0 5px 3%;font-size:15px;width:97%; color: #5F5F5F;}
/*.bottom_section {border-radius: 0 0 6px 6px;border-bottom:0;}*/
#view-rcps {color:#000;font-weight:500;margin:0; border-radius:0 0 6px 6px;border-bottom:0; display:block;text-align:center;}
.recipe_form {text-align:left;}
.rcp_select_wrap { background: #ebebeb;  border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding: 0; position: absolute; z-index:100;}
#rcp_search_fish { z-index:200; width: 100%; }
#rcp_search_method {width: 100%;}
.option:hover {cursor:pointer; background-color:#eb6b24; color: #ebebeb;}
.option {display:block;}
.search_label {cursor:pointer;}
.rcp_arrow {background: url("/fileadmin/templates/images/snz-arrow-circle-blue-large-up.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0); height:60px; width:60px; cursor:pointer; margin:0 auto; }
#recipe_down {bottom:0; display:inline-block; left: 0; /*position: absolute;*/ vertical-align: bottom;background:url("/fileadmin/templates/images/snz-arrow-circle-blue-large-down.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);}
#recipe_up { display:none; }
#recipe_scroll { /*display:inline-block; height: 424px; width:35px;*/ margin: 10px 0px 0 0; vertical-align: top;position:relative;}
#recipe_wrap {position:relative;}

#recipe_search:after { clear: both; display: table; content: " "; }

#recipe_results .single_rcp_res { box-sizing: border-box; width:23%; margin:2% 1% 0 1%; padding:15px; display:inline-block; background:#fff; border-radius: 10px; vertical-align:top; }
.single_rcp_res img { display:block; margin:0 auto; width:100%; }
.single_rcp_res .secondary { display:none; }
.single_rcp_res h3 { font-size:14px; text-transform:uppercase; margin:10px 0 0 0; font-weight: normal;     height: 40px;
    overflow: hidden;}
#recipe_results .single_rcp_res a:hover {text-decoration: none; color: #eb6b24;}
#recipe_results .single_rcp_res a:hover > h3 {text-decoration: none; color: #eb6b24;}
.rcp_select_wrap span[data-value="0"] { font-weight:bold; }

#no_results { padding:80px 100px 150px; border-radius:15px; background:rgba(255,255,255,0.8); }

/* search bar */
body.recipes #search_header { padding:10px 35px; border-radius:6px 0 0 6px; font-size:16px; font-weight:400; vertical-align:top; text-transform:uppercase; }
body.recipes .search_section { display:inline-block; vertical-align:top; background:none; }
.recipes #search_fish_header { border-right: 2px solid #eb6b24;}
.recipes .search_section #rcp_search_fish_label,
.recipes .search_section #rcp_search_method_label { padding:10px 35px;text-transform: uppercase; color: #eb6b24;}
body.recipes .search_section.bottom_section { float:right; padding:6px 0px; min-width:400px; border-radius:0 6px 6px 0; }
body.recipes .search_section.bottom_section #rcp_txt { border: 1px solid #eb6b24; box-sizing: border-box; }
body.recipes #recipe_form { background: #fff; border-radius:6px; }
body.recipes .rcp_select_wrap span { padding:7px 15px; }
body.recipes #view-rcps { display:none; }

/* recipe singles */
body.recipe-single #main { padding:10px 0; position: relative;}
body.recipe-single .rcp_rcp_heading { border-bottom: 1px solid #eb6b24;}
body.recipe-single .rcp_rcp_title {margin: 15px 30px 0; padding:7px 50px 3px 30px; background:#eb6b24; border-radius:5px 5px 0 0; font-size:25px; color: #FFF; display: inline-block; text-transform: uppercase; }

#recipe_top .page_left { width:325px; }
#recipe_top .page_right { width:436px; }
#recipe_top { padding:0 4%; font-size:16px; margin: 25px 0; }
#recipe_main  { padding:10px 30px; }
#recipe_top #rcp_img { }

#recipe_top .rcp_title { font-size:32px; font-weight:bold; margin: 0 0 10px 0; }
#recipe_top > a { vertical-align: middle; width:5%; font-size:50px; display:inline-block; color:#eb6b24; text-decoration:none; }
#recipe_top > a:hover { color:#000; }
#recipe_top #recipe_next { text-align:right; }
#recipe_top #recipe_close { font-size:0; height: 21px; color: transparent; text-align:left; vertical-align:top; background:url('/fileadmin/templates/images/close.jpg') no-repeat 0px 0px; width: 21px; position: absolute; top: 20px; right: 25px; }
#recipe_top #recipe_close:hover {background:url('/fileadmin/templates/images/close.jpg') no-repeat 0px -24px; cursor: pointer;}

#recipe_top_mobile { display:none; padding:0 20px; }
#recipe_top_mobile h1 { padding:0; display:block; width:auto; }
#recipe_top_mobile #rcp_img { width:80%; display:inline-block; vertical-align:middle; text-align:center; }
#recipe_top_mobile h2 { margin:10px 0 5px; }
#recipe_top_mobile > a { width:10%; font-size:50px; display:inline-block; color:#eb6b24; text-decoration:none; }
#recipe_top_mobile > a:hover { color:#000; }
#recipe_top_mobile #recipe_title { padding:0 10px; }
#recipe_top_mobile a#recipe_close {
    font-size: 0;
    height: 21px;
    color: transparent;
    text-align: left;
    vertical-align: top;
    background: url('/fileadmin/templates/images/close.jpg') no-repeat 0px 0px;
    width: 21px;
    position: absolute;
    top: 20px;
    right: 25px;
}
#recipe_top_mobile #recipe_close:hover { color:#000; text-decoration:none; }

#recipe_mid { vertical-align: middle; display: inline-block; margin-top: 10px; width: 90%;}

#recipe_left,
#recipe_right { vertical-align: top;}

.rcp_iconblock,
.rcp_infoblock { display:inline-block; vertical-align:top; }
.rcp_iconblock { max-width:10%; }
.rcp_infoblock { max-width:86%; padding:0 2%; }
.rcp_infoblock h3 { margin-top:9px; }
#rcp_iconclock { padding-right:10px; }

.tx-seafic-recipe .fb_iframe_widget { padding:0 0 25px 25px; }
.recipe_print {background: #fff url("/fileadmin/templates/images/printer.jpg") no-repeat scroll left top;border: medium none;
 color: #333;display: block; height: 27px; margin-left: 5px; padding: 3px 0 3px 35px;}
 .recipe_print:hover,
 div#print_line a:hover {cursor: pointer;}
div#print_line a {background: url("/fileadmin/templates/images/email.jpg") no-repeat scroll left top;
 /*border: 1px solid #989898;*/ color: #333;display: block;float: left; font-family: "belgrano"; height: 20px; margin-top: 3px; margin-right: 10px;  padding: 3px 10px;
    text-align: right;  text-decoration: none;  width: 60px;}

#rcp_time {
    line-height: 27px;
}

.rcp_infoblock ol {
	-webkit-padding-start: 15px;

}

.rcp_infoblock ul {
	list-style: none;
	-webkit-padding-start: 0px;
}

.rcp_infoblock ul li,
.rcp_infoblock ol li {
	padding: 0;
	margin: 5px 0;
}
